Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

Diff of /make_examples_tarball [000000] .. [0bd686] Maximize Restore

  Switch to side-by-side view

--- a
+++ b/make_examples_tarball
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+usage() {
+    echo "usage: make_examples_tarball tarfile" >&2
+    exit 2
+}
+
+[ $# -eq 1 ] || usage
+
+tar --exclude='*/.svn*' --exclude='*/.pyhist' --exclude='*/compiled_krb*' \
+    --exclude='*.py[co]' -czf "$1" examples